# # QueryCondition

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**data** | [**\Agnesoft\AgdbApi\Model\QueryConditionData**](QueryConditionData.md) |  |
**logic** | [**\Agnesoft\AgdbApi\Model\QueryConditionLogic**](QueryConditionLogic.md) |  |
**modifier** | [**\Agnesoft\AgdbApi\Model\QueryConditionModifier**](QueryConditionModifier.md) |  |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
